.c0JV{}
.c2BA{border:none;}
.cH3E{border:none;width:450px;height:641px;}
.cF20{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cG7T{border:none;margin-top:20px;margin-bottom:40px;}
.cKTV{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cD9S{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
a:hover .c15F, .c15F:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cDW1{clear:both;}
.cMKZ{text-align:center;color:rgba(25,100,116,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cEQD{border:none;width:175px;height:86px;margin-top:20px;margin-bottom:40px;}
.cRMJ{display:none;}
.cW06{width:0;}
.cA57{width:950px;height:660px;}
.c07S{border:1px solid black;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.c39R{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cCOK{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cGNX{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cOBE{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cY7Q{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cW31{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c83L{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cRNG{position:relative;}
.c6IQ{z-index:900;}
.cQWQ{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.c0QV{float:left;}
.cQAK{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cHLN{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cG7P{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cEU1{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cA7Q{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cYCA{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.c314{border:none;left:-50px;}
